Page MenuHomePhabricator

Enable suppressredirect on srwikisource
Closed, ResolvedPublic

Details

Related Gerrit Patches:
operations/mediawiki-config : masterUpdate groupOverrides for srwikisource

Related Objects

Mentioned In
T213832: Enable move-subpages for bots, autopatrollers, patrollers, rollbackers, administrators and bureaucrats on srwiktionary
T213830: Enable suppressredirect for patrollers and rollbackers on srwikinews
T213829: Enable moving files for patrollers and rollbackers on srwiktionary
T213828: Enable moving categories only for bots, autopatrollers, patrollers, rollbackers, administrators and bureaucrats on srwiktionary
T213827: Enable move-subpages for bots, autopatrollers, patrollers, rollbackers, administrators and bureaucrats on srwikibooks
T213826: Enabled suppressredirect for patrollers and rollbackers on srwikibooks
T213825: Enable moving files for patrollers and rollbackers on srwikibooks
T213824: Enable moving categories only for bots, autopatrollers, patrollers, rollbackers, administrators and bureaucrats on srwikibooks
T213687: Enable move-subpages on srwikiquote
T213686: Enable suppressredirect on srwikiquote
T213685: Enable moving files for patrollers and rollbackers on srwikiquote
T213684: Disable moving categories for users without bot, autopatrol, patrol, rollback, sysop and bureaucrat rights on srwikiquote
T213682: Enable move-subpages on srwikinews
T213681: Enable suppressredirect on srwikinews
T213680: Enable moving files for patrollers and rollbackers on srwikinews
T213679: Disable moving categories for users without bot, autopatrol, patrol, rollback, sysop and bureaucrat rights on srwikinews
T213065: Enable move-subpages on srwikisource
T213059: Enable moving files for patrollers and rollbackers on srwikisource
T213055: Disable moving categories for users without bot, autopatrol, patrol, rollback, sysop and bureaucrat rights on srwikisource
Mentioned Here
T213055: Disable moving categories for users without bot, autopatrol, patrol, rollback, sysop and bureaucrat rights on srwikisource
T213059: Enable moving files for patrollers and rollbackers on srwikisource
T213065: Enable move-subpages on srwikisource
T213679: Disable moving categories for users without bot, autopatrol, patrol, rollback, sysop and bureaucrat rights on srwikinews
T213680: Enable moving files for patrollers and rollbackers on srwikinews
T213681: Enable suppressredirect on srwikinews
T213682: Enable move-subpages on srwikinews
T213684: Disable moving categories for users without bot, autopatrol, patrol, rollback, sysop and bureaucrat rights on srwikiquote
T213685: Enable moving files for patrollers and rollbackers on srwikiquote
T213686: Enable suppressredirect on srwikiquote
T213687: Enable move-subpages on srwikiquote
T213824: Enable moving categories only for bots, autopatrollers, patrollers, rollbackers, administrators and bureaucrats on srwikibooks
T213825: Enable moving files for patrollers and rollbackers on srwikibooks
T213826: Enabled suppressredirect for patrollers and rollbackers on srwikibooks
T213827: Enable move-subpages for bots, autopatrollers, patrollers, rollbackers, administrators and bureaucrats on srwikibooks
T213828: Enable moving categories only for bots, autopatrollers, patrollers, rollbackers, administrators and bureaucrats on srwiktionary
T213829: Enable moving files for patrollers and rollbackers on srwiktionary
T213830: Enable suppressredirect for patrollers and rollbackers on srwikinews
T213832: Enable move-subpages for bots, autopatrollers, patrollers, rollbackers, administrators and bureaucrats on srwiktionary

Event Timeline

Restricted Application added a subscriber: Petar.petkovic. · View Herald TranscriptJan 7 2019, 10:09 AM

Change 482609 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[operations/mediawiki-config@master] Update groupOverrides for srwikisource

https://gerrit.wikimedia.org/r/482609

Framawiki moved this task from Backlog to To deploy on the Serbian-Sites board.Jan 10 2019, 6:58 PM

Change 482609 merged by jenkins-bot:
[operations/mediawiki-config@master] Update groupOverrides for srwikisource

https://gerrit.wikimedia.org/r/482609

Zoranzoki21 closed this task as Resolved.Jan 18 2019, 4:59 PM